.page-header {
  text-align: center;
  margin-bottom: 4rem;
  margin-top: 0;
  padding-top: 0;
}

.page-title {
  color: #3a3a3a;
  font-size: 5rem;
  text-transform: uppercase;
}

.page-subtitle {
  color: #3a3a3a;
  font-size: 1.2rem;
  margin: 0 auto;
}

.page-content {
  padding: 0 var(--container-padding);
  margin-top: 2rem;
  text-align: center;
  min-height: 50vh;
}

@media (max-width: 768px) {
  .page-title {
    font-size: 4rem;
  }
}